Arch Linux

Please read this before reporting a bug:
https://wiki.archlinux.org/index.php/Reporting_Bug_Guidelines

Do NOT report bugs when a package is just outdated, or it is in Unsupported. Use the 'flag out of date' link on the package page, or the Mailing List.

REPEAT: Do NOT report bugs for outdated packages!
Tasklist

FS#20689 - [kdepim] untranslated

Attached to Project: Arch Linux
Opened by Antonio Rojas (arojas) - Tuesday, 31 August 2010, 17:06 GMT
Last edited by Andrea Scarpino (BaSh) - Thursday, 02 September 2010, 15:46 GMT
Task Type Bug Report
Category Packages: Extra
Status Closed
Assigned To Ronald van Haren (pressh)
Andrea Scarpino (BaSh)
Architecture All
Severity Low
Priority Normal
Reported Version
Due in Version Undecided
Due Date Undecided
Percent Complete 100%
Votes 4
Private No

Details

kdepim applications are untranslated in 4.5.1, at least in spanish

Additional info:
* package version(s)
kde-l10n-es 4.5.1-1
This task depends upon

Closed by  Andrea Scarpino (BaSh)
Thursday, 02 September 2010, 15:46 GMT
Reason for closing:  Fixed
Additional comments about closing:  kde-l10n-* 4.5.1-3
Comment by Cesar Alcalde (noalwin) - Tuesday, 31 August 2010, 21:09 GMT
I can confirm this issue
Comment by Gerardo Exequiel Pozzi (djgera) - Tuesday, 31 August 2010, 22:16 GMT
I guess, because there is not kdepim 4.5.1 at this moment. "kdepim has seen no new release, please continue to use version 4.4.5" ;)
Comment by Andrea Scarpino (BaSh) - Tuesday, 31 August 2010, 22:37 GMT
there is no kdepim 4.5.1, we still have 4.4.5 in our repo. Are you using kde-unstable? If so, kde-l10n for kdepim 4.5 are not provided.
Comment by Antonio Rojas (arojas) - Tuesday, 31 August 2010, 22:41 GMT
I'm using kdepim 4.4.5. It was correctly translated with kde-l10n-es 4.5.0, but it got broken with 4.5.1
Comment by Cesar Alcalde (noalwin) - Tuesday, 31 August 2010, 23:12 GMT
I guess that the problem is that there are two build() functions in the PKGBUILD
http://repos.archlinux.org/wsvn/packages/kde-l10n/trunk/PKGBUILD

The first one is the one that is in charge of building the kdepim-4.4.5 translations, but it gets unaccesible when the second build() function is defined in the same scope.
Comment by OldShatterhand (OldShatterhand) - Wednesday, 01 September 2010, 12:24 GMT
I have the same Problem with kde-l10n-de... since version 4.5.1 (update yesterday) the translation for kdepim is broken
Comment by Andrea Scarpino (BaSh) - Thursday, 02 September 2010, 10:14 GMT
sorry...-2 fixes only manpages
Comment by Ronald van Haren (pressh) - Thursday, 02 September 2010, 12:04 GMT
Andrea, if you need help let me know. Tomorrow someone comes to fix my internet connection, so if they succeed to bring my signal back I should be able to take a look on Saturday evening or Sunday.

Loading...